#main-menu{font-size:85%;padding-top:1px;}
#sub-menu{margin-top:-2px;}
#current-header{margin:0;line-height:35px;}
/* breadcrumbs */
#current-breadcrumbs{padding-top:3px;}

#sidebar a{display:inline-block;}
#page-actions{cursor: pointer;}

#sidebar h4{font-size:100%;}
/* #sidebar{word-wrap:break-word;} */
.main-title{font-size:16px;}

/* 2FA Box */
* html .modal-2FA{ height: auto; }

/* main */
/* #current-header{no-repeat;line-height:45px;height:50px;margin-bottom:-15px;} */

/* tables */
table{ width: 100%; float: right; }

/* footer */
#footerNbg{padding:125px 0 0;}
#footer-links ul{padding-top:6px;vertical-align: top;}
#footer-privacy{padding-top:20px;vertical-align: top;}
#footer-moreinfo{padding-top:20px;vertical-align: top;}
#footer-tnc{padding-top:20px;vertical-align: top;}
#footer-copyright{clear:both;text-align:center;margin-top:-12px;vertical-align: top;}